Index: pjproject/trunk/pjmedia/src/test/audio_tool.c
===================================================================
--- pjproject/trunk/pjmedia/src/test/audio_tool.c	(revision 158)
+++ pjproject/trunk/pjmedia/src/test/audio_tool.c	(revision 159)
@@ -27,6 +27,6 @@
 static FILE *fhnd;
 static pj_med_mgr_t *mm;
-static pj_codec *codec;
-static pj_codec_attr cattr;
+static pjmedia_codec *codec;
+static pjmedia_codec_param cattr;
 
 
@@ -61,5 +61,5 @@
 {
     char pkt[160];
-    struct pj_audio_frame in, out;
+    struct pjmedia_frame in, out;
     int frmsz = cattr.avg_bps / 8 * cattr.ptime / 1000;
 
@@ -68,5 +68,5 @@
 	return -1;
     } else {
-	in.type = PJ_AUDIO_FRAME_AUDIO;
+	in.type = PJMEDIA_FRAME_TYPE_AUDIO;
 	in.buf = pkt;
 	in.size = frmsz;
@@ -86,5 +86,5 @@
 {
     char pkt[160];
-    struct pj_audio_frame in, out;
+    struct pjmedia_frame in, out;
     //int frmsz = cattr.avg_bps / 8 * cattr.ptime / 1000;
 
@@ -93,5 +93,5 @@
 #endif
 
-    in.type = PJ_AUDIO_FRAME_AUDIO;
+    in.type = PJMEDIA_FRAME_TYPE_AUDIO;
     in.buf = (void*)frame;
     in.size = size;
@@ -108,6 +108,6 @@
 static pj_status_t init()
 {
-    pj_codec_mgr *cm;
-    pj_codec_id id;
+    pjmedia_codec_mgr *cm;
+    pjmedia_codec_info id;
     int i;
 
@@ -130,10 +130,10 @@
     cm = pj_med_mgr_get_codec_mgr (mm);
 
-    id.type = PJ_MEDIA_TYPE_AUDIO;
+    id.type = PJMEDIA_TYPE_AUDIO;
     id.pt = 0;
     id.encoding_name = pj_str("PCMU");
     id.sample_rate = 8000;
 
-    codec = pj_codec_mgr_alloc_codec (cm, &id);
+    codec = pjmedia_codec_mgr_alloc_codec (cm, &id);
     codec->op->default_attr(codec, &cattr);
     codec->op->open(codec, &cattr);
@@ -143,8 +143,8 @@
 static pj_status_t deinit()
 {
-    pj_codec_mgr *cm;
+    pjmedia_codec_mgr *cm;
     cm = pj_med_mgr_get_codec_mgr (mm);
     codec->op->close(codec);
-    pj_codec_mgr_dealloc_codec (cm, codec);
+    pjmedia_codec_mgr_dealloc_codec (cm, codec);
     pj_med_mgr_destroy (mm);
     pj_caching_pool_destroy(&caching_pool);
@@ -301,11 +301,11 @@
 
 	switch (info[i]->dir) {
-	case PJ_MEDIA_DIR_NONE:
+	case PJMEDIA_DIR_NONE:
 	    dir = "- NONE -"; break;
-	case PJ_MEDIA_DIR_ENCODING:
+	case PJMEDIA_DIR_ENCODING:
 	    dir = "SENDONLY"; break;
-	case PJ_MEDIA_DIR_DECODING:
+	case PJMEDIA_DIR_DECODING:
 	    dir = "RECVONLY"; break;
-	case PJ_MEDIA_DIR_ENCODING_DECODING:
+	case PJMEDIA_DIR_ENCODING_DECODING:
 	    dir = "SENDRECV"; break;
 	default:
@@ -346,5 +346,5 @@
     char pcm[320];
     char frame[160];
-    struct pj_audio_frame in, out;
+    struct pjmedia_frame in, out;
 
     fhnd_pcm = fopen(src, "rb");
@@ -357,5 +357,5 @@
     while (fread(pcm, 320, 1, fhnd_pcm) == 1) {
 
-	in.type = PJ_AUDIO_FRAME_AUDIO;
+	in.type = PJMEDIA_FRAME_TYPE_AUDIO;
 	in.buf = pcm;
 	in.size = 320;
Index: pjproject/trunk/pjmedia/src/test/session_test.c
===================================================================
--- pjproject/trunk/pjmedia/src/test/session_test.c	(revision 158)
+++ pjproject/trunk/pjmedia/src/test/session_test.c	(revision 159)
@@ -45,6 +45,6 @@
 
     // Set caller's media to send-only.
-    sd_info.dir = PJ_MEDIA_DIR_ENCODING;
-    pj_media_session_modify_stream (s1, 0, PJ_MEDIA_STREAM_MODIFY_DIR, &sd_info);
+    sd_info.dir = PJMEDIA_DIR_ENCODING;
+    pj_media_session_modify_stream (s1, 0, PJMEDIA_STREAM_MODIFY_DIR, &sd_info);
 
     // Create caller SDP.
